/* //////////////////////////////// RESPONSIVE //////////////////////////////// */

/*------------------------------------Mobile------------------------------------*/
/* Landscape phones and down */
@media (max-width: 480px) {
	.page-title{
		display: block;
		padding: 5px 0;
	}
	.excerpt-img{
		margin-bottom: 15px;
	}
	.footer-top {
		font-size: 14px;
	}	

}

@media (min-width: 481px) and (max-width: 766px){
	.masonry-list li{
		width:47%;
		margin: 0 1.5% 17px;
	}
	.masonry-list.no-space li{
		width:50%;
		margin: 0;
	}	
	.excerpt-img{
		float:left;
		width:45%;
	}
	.excerpt-text{
		float:left;
		width:55%;
	}
	.excerpt-img{
		padding-right: 20px;
	}



}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.header-top-right img, 
	.header-top-left, 
	.header-top-right,
	.hide-on-mob {
		display: none;
	}

	h3,
	.post-title,
	.page-title{
		font-size: 24px;
	}

	/*nav*/
	.topbar .container{
		padding: 0;
		position: relative;
	}
	.topbar-left {
		float: right;
		padding-left: 20px;
	}
	.topbar-right {
		border-top: 1px solid #bbb;
		padding-top: 10px;
		margin-top: 0;
	}
	.topbar-center {
		width: auto;
		position: absolute;
		left: 52px;
		top: -2px;
	}
	.navbar-nav > li > a {
		margin: 0;
	}
	.navbar-nav .dropdown-menu li a:hover {
		color: #0073D5;
	}
	.ne-navbar-main .topbar-left .navbar-nav > li > a {
		padding: 0px;
	}
	.kleo-user_avatar-nav {
		display: inline-block;
	}
	.kleo-user_avatar-nav > .dropdown-menu {
		float: none !important;
	}

	.kleo-search-nav {
		margin-top: 10px;
	}

	.contact-us-popup-trigger:after {
		content: '|';
		padding: 0 5px;
	}	

	/*header*/
	.header-container {
		height: 120px;
		background-size: auto 120px;
	}
	.header-top {
		height: 201px;
	}
	.header-top-center img {
		position: absolute;
		top: 4px;
		left: 50%;
		margin-left: -50px;
	}
	.ne-navbar-header:hover {
		cursor: pointer;
	}

	/*header subnav*/
	.header-subnav .navbar-nav > li,
	.header-subnav .navbar-nav > li > a {
		padding: 7px 0;
	}
	.header-subnav #searchform {
		display: none;
	}
	.header-bottom {
		float: left;
		position: relative;
	}
	.menu-header-subnav-container {
		margin: 40px -2.5% 0;
	}
	.header-subnav li > a:hover{
		text-decoration: none;
	}

	/*archive listing*/
	.index-date{
		color: #333;
	}

	/*footer*/
	.footer .f-left, .footer .f-right {
		width: 100%;
		text-align: center;
	}
	.footer .f-right {
		padding: 5px 0;
	}
	.footer-top{
		display: none;
	}

	/*sidebar*/
	.sidebar {
		padding-top: 0;
	}

	/*blog single*/
	article .article-meta {
		width: 100%;
		text-align: left;
	}

	/*contact-us popup*/
	#popup-contact-us {
		padding: 10px;
		top: 7%;
	}

	/* gravity forms */
	.gform_wrapper .ginput_container input,
	.gform_wrapper .ginput_container textarea,
	.gform_wrapper .ginput_container select,
	.gform_wrapper .ginput_container .chosen-container {
	    line-height: 1em !important;
	    height: 24px;
	}

}

/*------------------------------------Tablet------------------------------------*/
@media (min-width: 768px) {
 
 	.container {
		/*max-width: 970px;*/
		/*padding-left: 1%;
		padding-right: 1%;*/
	}	 


 	/*nav*/
 	.navbar-nav {
		margin: 0;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}	
	.ne-navbar-main li a {
		padding: 0 10px 3px 0;
		margin: 0;
		text-align: left;
	}

 	.topbar-left, .topbar-right {
    	width: auto; 
	}
	.topbar-right {
		text-align: right;
		display: block;
	}
	.navbar-right {
		display: inline-block;
		float: none;
	}
 	.navbar-right .mega-menu ul {
		right: 0;
		left: auto;
	}	
 	.navbar-nav.navbar-right {
		text-transform: none;
	}

	/*notifications*/
	.kleo-notifications-nav {
		display: list-item !important;
	}
	/*user menu*/
	.kleo-user_avatar-nav img {
		margin-top: -2px;
	}
	/*usermenu item separator*/
	.navbar-nav.navbar-right > li:not(.kleo-logout-nav):not(.kleo-login-nav):not(:last-child):after {
		content: '|';
		padding: 0 10px 0 10px;
		color: #0073D5;
	}
	
	/*ajax search*/
	.kleo-search-nav.active {
		position: absolute !important;
		right: 15px;
		top: 8px;
	}
	.kleo-search-nav .search-trigger {
    	display: inline !important;
	}
	.kleo-search-nav .kleo-search-wrap.searchHidden {
		display: none !important;
	}
	.navbar-nav.navbar-right > li > a {
		padding: 0;
		margin: 0;
	}
	.navbar-nav.navbar-right > li .sub-menu {
		left: 0;
		padding: 15px 10px;
		background-color: rgba(7,102,192, 0.95);
	}
	.navbar-nav.navbar-right > li .sub-menu > li {
		border: 0;
	}
	.navbar-nav.navbar-right > li .sub-menu a {
		color: #fff;
	}
	.navbar-nav.navbar-right > li .sub-menu a:hover, 
	.navbar-nav.navbar-right > li .sub-menu a:focus {
		background-color: transparent;
	}
 	
	.topbar-left .ne-navbar-header,
 	.navbar-toggle {
		display: none;
	}
	.mob-main-menu{
		display: none !important;
	}


	/*contact-us link*/
	.contact-us-popup-trigger:before {
		content: '|';
		padding: 0 5px 0 4px;  
	}	
	.ne-navbar-main .contact-us-popup-trigger a {
		padding: 0;
	}

	/*mega-menu*/
	.mega-menu-open .header-color,
	.mega-menu ul,
	.mega-menu-open .topbar,
	.mega-menu > ul > li.mm-active,
	.mm-active .sub-menu{
		background: #00A6DF;
	}
	.mega-menu-open .topbar li,
	.mega-menu-open .topbar a{
		color: #fff !important;		
	}	
	.mega-menu-open .header{
		margin-top: 35px;
	}
	.mega-menu{
		position: relative;
		margin: 3px 20px 0 0;
	}
	.mega-menu a{
		text-align: left !important;
		padding-left: 0 !important;
	}		
	.mega-menu-toggle:focus {
		outline: 0;
	}
	.mega-menu ul {
		min-width: 160px;
		font-size: 14px;
		margin-bottom: 0;
	}
	.mega-menu ul > li > a{
		display: block;
		padding: 7px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.4em;
		white-space: nowrap;
	}	
	/*div + children for menu that has not been assigned 'main menu'*/
	.mega-menu > ul,
	.mega-menu > div { 
		position: fixed;
		top: 35px;
		left: 0;
		width: 100%;
		text-align: left;
		z-index: 1000;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
		box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	}	
	.mega-menu > ul > li,
	.mega-menu > div > ul > li{
		background: #4ABFF3;
		margin: 0 auto;
		padding-right: 2.5%;
		padding-left: 2.5%;
	}
	.mega-menu > ul > li > .sub-menu > li,
	.mega-menu > div > ul > li > .children > li{	
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.mega-menu > ul > li > .sub-menu > li > .sub-menu > li > a,
	.mega-menu > div > ul > li > .children > li > .children > li > a{	
		padding: 4px 0;
		font-size: 14px;
	}	
	.mega-menu > ul > li > .sub-menu,
	.mega-menu > div > ul > li > .children{
		display: none;
		position: absolute;
		left: 25%;
		width: 75%;
		padding: 0 20px;
		top: 0 !important;
	}
	.mega-menu > ul > li.mm-active > .sub-menu,
	.mega-menu > div > ul > li.mm-active > .children{
		display: block;
	}
	.mega-menu-open.adminbar-enable{
		margin-top: 32px;
	}
	.mega-menu-open.adminbar-enable .topbar{
		top:32px;
	}
	.mega-menu-open.adminbar-enable .mega-menu > ul,
	.mega-menu-open.adminbar-enable .mega-menu > div,
	.mega-menu > div{
		top:68px;
	}	
	.mega-menu-open .topbar{
		width:100%;
		position: fixed;
		top:0;
		left:0;
		z-index: 999;
		padding-left: 0;
		border-bottom: 1px solid #fff;
	}

	/*header*/	
	.header-top > div {
		width: 33.33333333333333% !important;
	}


	/*header subnav*/
	.header-subnav .menu-header-subnav-container {
		display: block !important;
		margin-left: -20px;
	}	
	.header-subnav ul{
		padding-left: 0;
	}
	.header-subnav ul > li {
		display: block;
	}
	.header-subnav ul > li:hover .sub-menu {
		display: block;
		min-width: 300px;
	}
	.header-subnav ul > li:hover {
		background-color: rgba(7, 102, 192, 0.85);
	}	
	.header-subnav .sub-menu {
		display: none;
		position: absolute;
		padding: 20px 30px 15px;
		z-index: 1000;
	}
	.header-subnav .sub-menu li{
		text-align: left;
	}		
	.header-subnav .sub-menu li a{
		padding: 0 0 12px;
	}	
	.header-subnav ul.sub-menu > li:hover{
		background: none;
	}	
	#searchform {
		margin-right: 2%;
	}
	.ne-navbar-main .mega-menu ul > li > a {
		color: #fff;
		font-size: 1.2em;
	}


	/* footer */
	.footer {
		height: 60px;
		margin-top: 25px;
	}
	.footer .f-right li {
		display: inline-block;
	}

	/*widgets*/
	.main-color .sidebar .widget:not(.buddypress) ul > li,
	.main-color .sidebar .widgets ul > li,
	.main-color .sidebar .widget_nav_menu li {
		border-bottom: none;
		background: url('../images/fade-line.jpg') no-repeat bottom center;
	}	

	/*content*/
	.entry-content .alignleft, .entry-content img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
	}
	.entry-content .alignright, .entry-content img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
	}
	.entry-content .aligncenter, .entry-content img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
	}
	.single .container .with-meta .article-content {
		margin-left: 100px;
	}
	.single .container .with-meta .article-content > p:first-child {
		margin-top: 0;
	}

	/*posts archive*/
	.index-date{
		float: left;
		width: 12%;
		margin-right: 3%;
		border: 1px solid;
	}
	.index-date span{
		display: block;
		text-align: center;
		text-transform: uppercase;
	}
	.index-date span.day{
		font-size: 32px;
		margin-bottom: -10px;
	}
	.index-date span.mo{
		font-size: 22px;
	}
	.index-date span.yr{
		font-size: 19px;
		border-top: 1px solid;
	}
	.index-content{
		float: left;
		width: 85%;
	}
	.excerpt-img{
		float:left;
		width:45%;
	}
	.excerpt-text{
		float:left;
		width:55%;
	}
	.excerpt-img{
		padding-right: 20px;
	}


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

	/*nav*/
	.topbar-center {
		margin-top: -2px;
		width: auto;
	}

	.contact-us-popup-trigger:after {
		content: '|';
		padding: 0 5px 0 4px;
	}

	/*header*/
	.header-container {
		height: 120px;
		background-size: auto 120px;
	}
	.header-top-left, .header-top-right {
		margin-top: 5px;
	}

	.header-top-right img {
		width: 90px;
		height: 90px;
		margin-right: 10px;
	}

	/*masonry lists*/
	.masonry-list li{
		width:31%;
		margin: 0 1% 17px;
	}	
	.masonry-list.no-space li{
		width:33.33333333333%;
		margin: 0;
	}	
	.with-sidebar.masonry-list.no-space li{
		width:50%;
	}
	/*footer*/
	.footer-top .icons-wrap a {
		line-height: 140px;
	}

}

@media (max-width: 991px) {

	/*topbar*/
	.topbar-left {
		position: relative;
		float: left;
	}
	.kleo-mobile-icons {
		margin: 0;
		padding: 0;
		line-height: 34px;
	}


}

@media (min-width: 992px) {

	/*nav*/
	.topbar-right {
		margin-top: -22px;
	}


	.header-subnav ul > li > a {
		font-size: 19px;
		padding: 11px 20px;
	}
	/*header .container,*/
	.mega-menu > ul > li {
		width: 970px;
	}
	.masonry-list li{
		width:23%;
		margin: 0 1% 17px;
	}		
	.masonry-list.no-space li{
		width:25%;
		margin-left: 0;
		margin-right: 0;
	}	
	.with-sidebar.masonry-list.no-space li{
		width:33.3333%;
	}	
	

	/*archive list*/
	.index-date{
		width: 10%;
		margin-right: 3%;
	}	
	.index-content{
		width: 87%;
	}
	/*blog single*/
	.index-date.blog-single {
		width: 85%;
	}

	/*footer*/
	.footer .f-connect {
		margin-top: -20px;
	}	

	/*widgets*/
	.widget_sp_image-image-link img,
	.widget_sp_image-description{
		margin-left: 15px;
	}	

}


/*------------------------------------Desktop------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

	/*header*/
	.header-container {
		height: 140px;
		background-size: auto 140px;
	}
	.header-top h2 {
		margin-top: 25px;
	}
	.header-top-center img, 
	.header-top-right img {
		width: 120px;
		height: 120px;
	}
	.header-top-left, 
	.header-top-right {
		margin-top: 10px;
	}

}

@media(min-width:1200px) {
/*	.container {
		max-width: 1170px;
	}*/

	/*header .container,*/
	.mega-menu > ul > li {
		width: 1170px;
	}
	.mega-menu > ul > li > .sub-menu,
	.mega-menu > div > ul > li > .children{
		left: 30%;
		width: 70%;
	}
	
}

@media (max-width: 1222px) {
	.footer-top .icons-wrap a {
		background-size: contain;
		line-height: 200px;
	}
}

/* Large desktop */
@media (min-width: 1200px) and (max-width: 1399px) {
 
 	/*header*/
	.header-container {
		height: 160px;
		background-size: auto 160px;
	}
	.header-top-center img {
		width: 140px;
		height: 140px;
	}
	.header-top-left, .header-top-right {
		margin-top: 20px;
	}
	.header-top h2 {
		margin-top: 40px;
	}	

}

/* xLarge desktop */
@media (min-width: 1400px) {

 	/*.container {
		max-width: 1170px;
	}*/

 	/*header*/
	.header-container {
		height: 200px;
		background-size: auto 200px;
	}
	.header-top-center img {
		width: 180px;
		height: 180px;
	}

	.header-top h2 {
		margin-top: 60px;
		font-size: 30px;
	}

}

/*------------------------------------Grid styles------------------------------------*/

.last-col{
	padding-right: 0 !important;
}

@media (max-width: 767px) {

	.m-all, .m-1of2, .m-1of3, .m-2of3, .m-1of4, .m-3of4{
		float: left;
    	padding-right: 0.75em;
	}
	.m-all { width: 100%; padding-right: 0; }
 	.m-1of2 { width: 50%; }
	.m-1of3 { width: 33.33%; }
	.m-2of3 { width: 66.66%; }
	.m-1of4 { width: 25%; }
	.m-3of4 { width: 75%; } 
}
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {

	.t-all, .t-1of2, .t-1of3, .t-2of3, .t-1of4, .t-3of4, .t-1of5, .t-2of5, .t-3of5, .t-1of5{
		float: left;
    	padding-right: 1.5em;
	}
	.t-all 	{ width: 100%; padding-right: 0; }
	.t-1of2 { width: 50%; }
	.t-1of3 { width: 30%; }
	.t-2of3 { width: 70%;}
	.t-1of4 { width: 25%; }
	.t-3of4 { width: 75%; }
	.t-1of5 { width: 20%; }
	.t-2of5 { width: 40%; }
	.t-3of5 { width: 60%; }
	.t-4of5 { width: 80%; } 

    /*custom push/pull styles*/
    .pull-t-2of3, 
  	.push-t-1of3{ 
  		position: relative;
  	}
  	.pull-t-2of3{ right: 70%; }
  	.push-t-1of3{ left: 30%; padding-right: 0; padding-left: 1.5em;} 
}
/* Landscape to small desktop */
@media (min-width: 1030px) {

  	.d-all, .d-1of2, .d-1of3, .d-2of3, .d-1of4, .d-3of4, .d-1of5, .d-2of5, .d-3of5, .d-4of5, .d-1of6, .d-1of7, .d-2of7, .d-3of7, .d-4of7, .d-5of7, .d-6of7, .d-1of8, .d-1of9, .d-1of10, .d-1of11, .d-1of12{
  		float: left;
    	padding-right: 2em;
  	}
	.d-all	{ width: 100%; padding-right: 0; }
	.d-1of2 { width: 50%; }
	.d-1of3 { width: 33.33%; }
	.d-2of3 { width: 66.66%; }
	.d-1of4 { width: 25%; }
	.d-3of4 { width: 75%; }
	.d-1of5 { width: 20%; }
	.d-2of5 { width: 40%; }
	.d-3of5 { width: 60%; }
	.d-4of5 { width: 80%; }
	.d-1of6 { width: 16.6666666667%; }
	.d-1of7 { width: 14.2857142857%; }
	.d-2of7 { width: 28.5714286%; }
	.d-3of7 { width: 42.8571429%; }
	.d-4of7 { width: 57.1428572%; }
	.d-5of7 { width: 71.4285715%; }
	.d-6of7 { width: 85.7142857%; }
	.d-1of8 { width: 12.5%; }
	.d-1of9 { width: 11.1111111111%; }
	.d-1of10 { width: 10%; }
	.d-1of11 { width: 9.09090909091%; }
	.d-1of12 { width: 8.33%; }
	/*custom push/pull styles*/
   	.pull-d-5of7, 
  	.push-d-2of7,
  	.pull-d-3of7,
  	.push-d-2of7-3col { 
  		position: relative;
  	}
  	.push-d-1of2 { right: 50% };
    .pull-d-5of7{ right: 71.4285715%; }
  	.push-d-2of7{ left: 28.5714286%; padding-right: 0; padding-left: 2em;}
  	.push-d-2of7-3col {left: 28.5714286%; padding-right: 2em; padding-left: 2em;}
  	.pull-d-3of7{ right: 42.8571429%; }
  	
  	.pull-d-5of7.last-col,
  	.push-d-2of7-3col.last-col {
  		padding-left: 0 !important;
  	}
}

/*------------------------------------Print------------------------------------*/
@media print {
	* {
		color: #000!important;
		text-shadow: none!important;
		background: transparent!important;
		box-shadow: none!important;
	}
	a,a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	a[href^="javascript:"]:after,a[href^="#"]:after {
		content: "";
	}
	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100%!important;
	}
	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}
	h2,h3 {
		page-break-after: avoid;
	}
	select {
		background: #fff!important;
	}
	.table td,.table th {
		background-color: #fff!important;
	}
	.btn>.caret,.dropup>.btn>.caret {
		border-top-color: #000!important;
	}
	.label {
		border: 1px solid #000;
	}
	.table {
		border-collapse: collapse!important;
	}
	.table-bordered th,.table-bordered td {
		border: 1px solid #ddd!important;
	}
}